.kumo{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:center;
	max-width:1120px;
	margin:2rem auto;
	box-sizing:border-box;
	position: relative;
    z-index: 9;
    top: -80px;
    margin-bottom: -80px;
}
.kumo > div{
	padding:1rem;
	box-sizing:border-box;
	position: relative;
	}
.kumo > div:nth-child(1){width:32%;}
.kumo > div:nth-child(2){width:32%;}
.kumo > div:nth-child(3){width:36%;}

@media screen and (max-width: 768px){
	.kumo > div{padding:0;}
	.kumo{padding:0 1rem;}
	.kumo > div:nth-child(1){width:50%;top:30px;}
	.kumo > div:nth-child(2){width:50%;top:20px;}
	.kumo > div:nth-child(3){width:60%;right:-20px;}
}


.anime_up{
  opacity:0;
}

.visible{
  opacity:1;
}

.slideUp{
  animation:slideUp2 .8s ease forwards;
}

.float{
  animation:floating 3s ease-in-out infinite;
}

@keyframes slideUp2{
  from{
    opacity:0;
    transform:translateY(40px);
  }
  to{
    opacity:1;
    transform:translateY(0);
  }
}

@keyframes floating{
  0%{
    transform:translate(0,0);
  }
  50%{
    transform:translate(5px,-6px);
  }
  100%{
    transform:translate(0,0);
  }
}

.slideUp.anime01{animation-delay:.4s;}
.slideUp.anime02{animation-delay:.8s;}
.slideUp.anime03{animation-delay:1.2s;}


.float.anime01{
  animation-duration: 3s;
}

.float.anime02{
  animation-duration: 4s;
}

.float.anime03{
  animation-duration: 3.5s;
}